人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

WebDeveloper 2010(C#)のグレードダウンについて

今契約しているレンタルサーバーはASP.NET 2.0までしか対応しておりませんが、
WebDeveloper 2010を使ってASP.NET2.0のプログラムを作ることはできるのでしょうか?

大変無理な質問ですがよろしくお願いします。

●質問者: 匿名質問者
●カテゴリ:ウェブ制作
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● 匿名回答1号

プロジェクトの対象となるFrameworkを2.0に変更する

http://msdn.microsoft.com/ja-jp/library/bb398202(v=vs.90).aspx
http://gigasmegas.com/?p=937

関連質問

●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ